MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003691ATutorContentpublic2009-01-14 05:402009-07-21 08:49
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003691: content paste from file error
DescriptionWhen using the Paste from file feature in the content editor, the error message "You did not select a file to upload." is displayed.
TagsNo tags attached.
Affects version1.6.2
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003456)
cindy (administrator)
2009-01-14 06:33

SVN Revision: 8297

Affected file: include/html/editor_tabs/edit.inc.php

Solution: rename the name of uploaded file field from "uploadedfile" to "uploadedfile_paste". In function paste_from_file() [include/lib/editor_tab_functions.inc.php] was modified to use "uploadedfile_paste", but this file was not modified accordingly.
(0003457)
cindy (administrator)
2009-01-14 06:34

patch 0009 on version 1.6.2 is issued for this fix.

- Issue History
Date Modified Username Field Change
2009-01-14 05:40 greg New Issue
2009-01-14 05:40 greg Affects version => 1.6.2
2009-01-14 05:40 greg Status new => assigned
2009-01-14 05:40 greg Assigned To => cindy
2009-01-14 06:33 cindy Status assigned => resolved
2009-01-14 06:33 cindy Fixed in Version => 1.6.2
2009-01-14 06:33 cindy Resolution open => fixed
2009-01-14 06:33 cindy Note Added: 0003456
2009-01-14 06:33 cindy Status resolved => feedback
2009-01-14 06:33 cindy Resolution fixed => reopened
2009-01-14 06:34 cindy Status feedback => resolved
2009-01-14 06:34 cindy Resolution reopened => fixed
2009-01-14 06:34 cindy Note Added: 0003457
2009-06-12 09:31 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version 1.6.2 => 1.6.3
2009-07-21 08:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker